From: <a href="/blend/av.cgi?id=63">blue sky to your clouds</a><BR>
Date: 9 August 2001<P>

Flash~ Have you checked your e-mail lately...???<BR>
xoxo<BR>
Elaina
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 9 August 2001<P>

To Wistful~ Thanks for your comment on the "Silent Drone" !!<BR>
<BR>
To Shayan73~ Your words about "Sounds in the Air", are greatly appreciated !!  Also, I grin with pleasure at your compliments..... Thanks....<BR>
<BR>
To Madison ~ Any brand of coffee will do !!  *giggle.. and suprisingly enough, I only drink one cup on work days... I am always a blow torch, but worse, when I have coffee!!! and when I go dancing on Sat and have Vodka... watch out !!<BR>
*giggle.... listen to the opening part of the song "LARGER THAN LIFE" by the Backstreet Boys... and that is how I act and sound with a little bit of vodka !!! My friends brought that to my attention.... and by the way, their "Millenium" CD is my absolute favorite.... Larger than Life is my favorite to wiggle to....  *Ouch !!! <BR>
<BR>
~Harem~
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 9 August 2001<P>

To MandyLynn ~ <BR>
<BR>
Your sweet comments about my writing, made me feel GREAT !! <BR>
<BR>
I am glad that you appreciated "Spots on a Leopard"...  It was inspired by several men, but most poignantly by my first husband... who I loved more than life itself... When I found out that he had been sleeping around our entire marriage, and left me for several other ladies, I was devastated. <BR>
<BR>
I tried blaming myself... wondering what I did wrong... or why I could not satisfy him.... Only to find out that he cheated on EVERY woman he got involved with after me, right until this day...<BR>
And since I have had other relationships after our breakup, that never wandered from my bed.... I learned in time, that It wasn't me, but rather them....<BR>
The poem is so true.... I have seen it over and over and over.... in many people's lives....<BR>
<BR>
I think the most humorous example, is where I recently broke off a long term relationship,(over a year) because he was cheating on me.<BR>
He called me several weeks ago, to tell me that he finally found his soul mate... I was happy for him.... and thought that I would never hear from him again....<BR>
This past weekend, he kept calling me... as now he wants to cheat on her with me..... So funny.... What a man !! *giggle<BR>
<BR>
It happened to my cousin, where she and her husband broke up because he wanted to marry his secretary.... He remarried the secretary, had two children with her.... and now he is back.... trying to seduce my cousin (his ex-wife) into an affair behind his new wife's back.... CRAZY !!!<BR>
She laughed in his face....<BR>
<BR>
~Harem~
<HR>
From: <a href="/blend/av.cgi?id=296">mandylynn</a><BR>
Date: 9 August 2001<P>

herem~<BR>
well, that definitly is interesting.  what can i say? once a cheater always a cheater, right?  i strongly believe that my theory on guys and toyboxes is true...check out life in the toybox, a poem i wrote about my ex. he didnt cheat on me, rather he broke up with me for another girl.  he thinks that becuase he was honest about her it makes him a better man.  all i can say is things dont work that way.  thank you for sharing your story with me.  that helps when reading your poetry to see where you are coming from.  you do have an awesome talent<BR>
love,<BR>
mandylynn
<HR>